<?php
/**#@+
 * Authentication Unique Keys and Salts.
 *
 * Change these to different unique phrases!
 * You can generate these using the {@link https://api.wordpress.org/secret-key/1.1/salt/ WordPress.org secret-key service}
 * You can change these at any point in time to invalidate all existing cookies. This will force all users to have to log in again.
 *
 */
define('AUTH_KEY',         'u0rcVQqRLVTabi1JF0p8rqLvGw6T3DH2L0hnqX0bPFTPLgjBwbV5UGumECMerp4t');
define('SECURE_AUTH_KEY',  'pFi04w4TeX5fC89BEgEHzYyqtwK9HsaauDwCNaVPJqpFgH0I1C1epbIM0WhNaISD');
define('LOGGED_IN_KEY',    'MysjKFqffIGWeSRHE1x890KTVEh88XbwYe8veoXLrCG8N5UjnpR4zbhvqE62QhyR');
define('NONCE_KEY',        'xzWAwTP4IjIHQ3AWisenqQRAEiSXPXiyUIjAPrAi3vn2STtQSvGHi3MeuGuE222o');
define('AUTH_SALT',        '5CCj03uy3r4zi2Xw4pP7dxgaHgPjdGJWTJKBJ5iYNzM8LJiRX84WCeUDuhGSsBiq');
define('SECURE_AUTH_SALT', 'pLW9CcwRYdPd5o1fAiAT66q10X0rVz2YU89IrvaJWmjfsUdBUwAoLJcVUuThI2ze');
define('LOGGED_IN_SALT',   'L5jwH9VMPCvyWbdKyizsx8VnR4jAgAyz4g360fjVrM1WjPAXtVKLzCQdEuR7RFo1');
define('NONCE_SALT',       'cLd8xD9zgG65NCKAsTRNfX2uQz4QMPwhjptfQDhbf6pSnNbKJTqVHQt1Wcv3yyDe');
